"IDS_ABORT" = "Abbrechen";
"IDS_ACCEPT" = "Annehmen";
"IDS_ACCESS_CHANGE_SIDES" = "Meinen Bildschirm durch Richtungswechsel sehen";
"IDS_ACCESS_CONFIRMALL" = "Nach Bestätigung";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Entfernten TeamViewer steuern";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Lokalen TeamViewer steuern";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Dieser Dialog erlaubt Ihnen die Zugriffsrechte für jede Operation festzulegen.";
"IDS_ACCESS_CONTROL_TITLE" = "Details der Zugriffskontrolle";
"IDS_ACCESS_DENYALL" = "Verweigert";
"IDS_ACCESS_DESCRIPTION" = "Durch Sicherheitseinstellungen am entfernten Computer wurden einige TeamViewer-Funktionen eingeschränkt. Ihre Sitzung hat die folgenden Zugriffsrechte:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Vorgegebene Einstellungen für \"Auf Anfrage\"";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Vorgegebene Einstellungen für \"Vollzugriff\"";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Vorgegebene Einstellungen für \"Sehen und Zeigen\"";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Bei jedem Sitzungsbeginn";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Entfernte Tastatur und Maus sperren";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Lokale Tastatur und Maus sperren";
"IDS_ACCESS_EXECUTESCRIPTS" = "Skripte ausführen";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Dateiübertragung über die Dateibox";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Dateiübertragung über die Dateibox";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Dateiübertragung";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Dateiübertragung";
"IDS_ACCESS_FULLACCESS" = "Erlaubt";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Diesen Computer steuern";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Entfernte Computer steuern";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Meeting veranstalten";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "An Meetings teilnehmen";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Dateien über die Dateibox erhalten";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Meetings aufzeichnen";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Dateien freigeben";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "TeamViewer Drucken verwenden";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "TeamViewer Drucken verwenden";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Entfernte Computer steuern";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Diesen Computer steuern";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Zu entfernten Computer verbinden und Bildschirm sehen";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Zu diesem Computer verbinden und Bildschirm sehen";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Monatlich";
"IDS_ADV_NEVER" = "Nie";
"IDS_ADV_WEEKLY" = "Wöchentlich";
"IDS_ALLOWED_TO_DRAW" = "Zeichnen zulassen";
"IDS_ALLOWED_TO_POINT" = "Zeigen zulassen";
"IDS_ALLOW_FILE_TRANSFER" = "Dateiübertragung zulassen";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Andere Teilnehmer sehen";
"IDS_APPLY" = "Übernehmen";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Ja";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Nein";
"IDS_AUTOUPDATE_MODE_LABEL" = "Neue Versionen automatisch installieren";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Verbinden";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Dateiübertragung beenden";
"IDS_BUTTON_ACTIVATE" = "Aktivieren";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Schließen und entfernen";
"IDS_BUTTON_END_MEETING" = "Meeting beenden";
"IDS_BUTTON_END_REMOTECONTROL" = "Sitzung beenden";
"IDS_BUTTON_INVITE" = "Einladen";
"IDS_BUTTON_LEAVE_MEETING" = "Meeting verlassen";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Sitzung verlassen";
"IDS_BUTTON_OPEN_SETTINGS" = "Einstellungen öffnen";
"IDS_BUTTON_RECONNECT" = "Verbinden";
"IDS_BUTTON_REVOKE" = "Revoke";
"IDS_BUTTON_SWITCH" = "Wechseln";
"IDS_BUTTON_USE_NEW" = "Use new";
"IDS_BUTTON_USE_OLD" = "Use old";
"IDS_CANCEL" = "Abbrechen";
"IDS_CLEAR_HISTORY" = "Historie löschen";
"IDS_CLOSE" = "Schließen";
"IDS_CLOSE_ALL" = "Alle Verbindungen schließen";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Eigene Telefonkonferenzdaten verwenden";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Konferenz-Modus";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "TeamViewer Telefonkonferenzdaten verwenden";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Telefondaten";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Telefonkonferenz konfigurieren";
"IDS_CONTINUE" = "Fortsetzen";
"IDS_COPY_TO_CLIPBOARD" = "In die Zwischenablage kopieren";
"IDS_CUSTOM_QUALITY" = "Eigene Einstellungen";
"IDS_CUSTOM_QUALITY_COLOR" = "Farben:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Niedrig";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Hoch";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "True Color";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Anwendungskompatibilität verbessern (reduziert Darstellungsgeschwindigkeit)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptiv";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Gesamter Bildschirm";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Dies kann die genutzte Bandbreite erhöhen";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Schnelles Videostreaming:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Aus";
"IDS_CUSTOM_QUALITY_LABEL" = "Qualität:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Beste Qualität";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Höchste Geschwindigkeit";
"IDS_DECLINE" = "Ablehnen";
"IDS_DEFINE_PASSWORD" = "Passwort festlegen";
"IDS_DELETE" = "Löschen";
"IDS_DENY" = "Ablehnen";
"IDS_DISABLE" = "Deaktivieren";
"IDS_EXIT" = "Beenden";
"IDS_FEEDBACK" = "Feedback";
"IDS_FT_ALLOW" = "Zulassen";
"IDS_FT_ALLOWALL" = "Alles erlauben";
"IDS_FT_BUTTON_OVERWRITE" = "Überschreiben";
"IDS_FT_BUTTON_OVERWRITEALL" = "Alle überschreiben";
"IDS_FT_BUTTON_RESUME" = "Fortsetzen";
"IDS_FT_BUTTON_RETRY" = "Wiederholen";
"IDS_FT_BUTTON_SKIP" = "Überspringen";
"IDS_INSTALL" = "Installieren";
"IDS_INSTALL_FULL" = "Vollversion installieren";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Volle Interaktion";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimale Interaktion";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Ihr Nachrichtentext";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Teilnehmer einladen";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Zulassen";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Chatten zu allen Teilnehmern zulassen";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Dateiübertragung zu allen Teilnehmern zulassen";
"IDS_ITERACTION_TYPE_MANUALLY" = "Manuell zulassen";
"IDS_JOIN" = "Teilnehmen";
"IDS_LEARN_MORE" = "Mehr erfahren";
"IDS_LOGFILE_GENERATOR_ERROR" = "Ein Fehler beim Sammeln der Logdaten ist aufgetretten. Bitte kontaktieren den TeamViewer Kundenservice.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% ist fertig mit dem Sammeln der Logdaten.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% sammelt die Logdaten. Bitte warten...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Sammeln der Logdaten";
"IDS_LOGOFF" = "Abmelden";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Um die Log-Dateien zu öffnen, melden Sie sich mit einem Admin-Benutzer auf diesem Mac an.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Das Öffnen der Log-Dateien ist nur als Admin-Benutzer möglich.";
"IDS_MEETING_ACCESS_ALLOW" = "Erlaubt";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Eigene Einstellungen";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Vollzugriff";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Sehen und Zeigen";
"IDS_MEETING_ACCESS_DENY" = "Verweigert";
"IDS_MOVE_LICENSE" = "Lizenz verschieben";
"IDS_NO_MAILING_PROGRAM" = "Es wurde keine Standard E-Mail-Anwendung gefunden. \r\n\r\nBitte richten Sie eine Standard-E-Mail-Anwendung ein.";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Akzeptabel";
"IDS_PASSWORD_STRONG" = "Sicher";
"IDS_PASSWORD_WEAK" = "Zu unsicher";
"IDS_PROXY_SETTINGS" = "Proxy-Einstellungen";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Neustart";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Entfernen";
"IDS_REPLY" = "Antwort";
"IDS_RESET" = "Zurücksetzen";
"IDS_REVERT" = "Wiederherstellen";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Auf neue Version prüfen";
"IDS_SAVE" = "Speichern";
"IDS_SAVE_AS" = "Speichern unter...";
"IDS_SENDAUDIO_ALLOWED" = "Ton zulassen";
"IDS_SENDCHAT_ALLOWED" = "Chat erlauben";
"IDS_SENDVIDEO_ALLOWED" = "Video zulassen";
"IDS_SEND_EMAIL" = "Als E-Mail öffnen";
"IDS_SEND_SMS_INVITE" = "SMS senden";
"IDS_SHOW_INFO" = "Info anzeigen";
"IDS_SHOW_SCREEN" = "Bildschirm zeigen";
"IDS_SKIP_PASSWORD" = "Passwort leer lassen";
"IDS_START_SESSION" = "Sitzung starten";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Update";
"IDS_UPDATE_INTERVAL_LABEL" = "Auf neue Version prüfen";
"IDS_UPGRADE_LICENSE" = "Upgrade";
